/*----------------------------------------------------------*/
/* 		ROCKSTOCK STYLESHEET								*/
/*      1.2 - 14/11/12 - Minor tweaks for Banner ads */
/* 		1.1 - 19/03/10 - Fixed issue with masthead in FF2.0 */
/*    1.0 - 04/10/10 - Initial release						*/
/*----------------------------------------------------------*/
*{margin:0px;padding:0px;border:none;}
body{background:#fcfaf9 url(../images/css-body-bg.jpg) repeat-x;padding-top:50px;
	/* Verdana-based sans serif stack */
	font-family:Corbel, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, "Verdana Ref", sans serif;color:#1a1819;}
/* --- Default paragraph text --- */
p{padding-bottom:1em;}
/* --- Default links --- */
a{color:#1a1819;text-decoration:none;border-bottom:1px dotted #1a1819;}
a:hover{text-decoration:none;border-bottom:1px solid #0000aa;}
/* Hides link underlines - used on image links */
a.hidelink{border:none;}
/* --- Default List styles --- */
ul,ol,dl{padding-bottom:0.5em;padding-left:30px;}
ol{list-style:decimal outside;}
ul{list-style:square outside;}
dt{font-weight:700;}
input, textarea{border:2px inset #7f7b7a;}
select{border:1px solid #7f7b7a;}
blockquote{background:#f7f4f1;padding:8px;border:1px dotted #7f7b7a;margin-right:30px;margin-left:30px;font-style:italic;line-height:1.2em;letter-spacing:2px;}
fieldset{border:1px solid #7f7b7a;padding:15px;}
legend{padding-right:5px;padding-left:5px;margin-left:5px;font-weight:700;}
/* -- Tables -- */
table{border:1px solid #666;border-collapse:collapse;border-spacing:0;}
tr{border-top:1px solid #666;}
thead tr, th{padding:2px;background:#ddd;}
td{padding:4px 10px;}
table .even{background:#f7f4f1;}
table.noborder, .noborder tr{border:none;}
/* --- Default headings --- */
h1{color:#1a1819;padding-top:8px;word-spacing:2px;}
h2,h3,h4,h5,h6{padding-top:5px;color:#686564;}
h1{padding-bottom:10px;font-size:150%;}
h2{padding-bottom:10px;font-size:130%;}
h3{padding-bottom:5px;font-size:120%;}
h4,h5,h6{padding-bottom:5px;font-size:100%;}

/* Style alterations for homepage intro module */
div.homelarge h3{padding-bottom:10px;font-size:130%;}
div.homelarge p{font-size:110%;}

/* add padding to homepapge animation module */
ul.briask-iss{padding-bottom:15px;}

/* --- PAGE SECTIONS --- */
/* --- START of hideous hack to allow glow in IE because its a non-standards compliant piece of junk that doesnt deal with box-shadow --- */
#wrapper{position:relative;z-index:0;margin:0 auto;width:974px;min-width:31px;min-height:31px;}
.wrapper-body{position:relative;z-index:1;margin:0px 7px;padding-bottom:30px;}
.wrap-tr, .wrap-tl, .wrap-br, .wrap-bl, .wrap-tc, .wrap-bc,.wrap-cr, .wrap-cl{position:absolute;z-index:-1;}
.wrap-tr, .wrap-tl, .wrap-br, .wrap-bl{width:58px;height:58px;background-image:url('../images/Sheet-s.png');}
.wrap-tl{top:0;left:0;clip:rect(auto, 29px, 29px, auto);}
.wrap-tr{top:0;right:0;clip:rect(auto, auto, 29px, 29px);}
.wrap-bl{bottom:0;left:0;clip:rect(29px, 29px, auto, auto);}
.wrap-br{bottom:0;right:0;clip:rect(29px, auto, auto, 29px);}
.wrap-tc, .wrap-bc{left:29px;right:29px;height:58px;background-image:url('../images/Sheet-h.png');}
.wrap-tc{top:0;clip:rect(auto, auto, 29px, auto);}
.wrap-bc{bottom:0;clip:rect(29px, auto, auto, auto);}
.wrap-cr, .wrap-cl{top:29px;bottom:29px;width:58px;background-image:url('../images/Sheet-v.png');}
.wrap-cr{right:0;clip:rect(auto, auto, auto, 29px);}
.wrap-cl{left:0;clip:rect(auto, 29px, auto, auto);}
.wrap-cc{position:absolute;z-index:-1;top:29px;left:29px;right:29px;bottom:29px;background-color:#fff;}
/* --- END Glow hack --- */
#contentwrap{margin-left:240px;padding-right:10px;padding-left:10px;min-height:450px;}
#masthead{padding-top:15px;}
div.insidemasthead{border-bottom:1px solid #7f7b7a;margin-right:10px;margin-bottom:15px;margin-left:10px;}
.insidemasthead img{padding-left:30px;}
#left{width:220px;float:left;padding-right:10px;padding-left:10px;}
#right{width:140px;padding-right:10px;padding-left:10px;position:absolute;margin-left:800px;top:200px;}
#footer{width:940px;padding-right:10px;padding-left:10px;margin:20px auto 50px;font-size:11px;letter-spacing:1px;color:#7f7b7a;}
#copyright{float:left;}
#footermodule{float:left;}
#essentee{float:right;}
#footer ul{list-style:none;}
#footer a{text-decoration:none;color:#7f7b7a;border-bottom:1px dotted #7f7b7a;}
#footer a:hover{border-bottom:1px solid #7f7b7a;}
/* NAVIGATION */
.mainnav ul{list-style-type:none;padding:0px;font-size:14px;}
.mainnav a{display:block;text-decoration:none;color:#1a1819;font-weight:700;padding:8px 5px;
	/* CSS3 capable browsers will use border images - IE and other noncapables just get a line */
	border-bottom:1px solid #9f9c9c;-moz-border-image:url(../images/css-navborder.png) 0 0 1 0 stretch;-webkit-border-image:url(../images/css-navborder.png) 0 0 1 0 stretch;}
.mainnav a:hover{text-decoration:none;background:#f9f9f9;}
.mainnav ul ul a:before{content:"- ";}
.mainnav ul ul a{padding-left:10px;}
.mainnav li#current>a{background:#e9e9e9;}
/* --- CLASSES --- */
.cleared{clear:both;}
.colright{width:540px;}
.colnone{width:700px;}
div#logo{width:580px;}
div#tagline{float:right;font-size:28px;padding-top:68px;}
.imgright{float:right;margin:0px 0px 20px 30px;}
.imgleft{float:left;margin:0px 30px 20px 0px;}
.imgborder{border:1px solid #9f9c9c;padding:4px;}
#right .moduletable{padding-bottom:30px;text-align:center;}
/* --- Gallery link Style override -- */
#becssg_holder_50_0{font-family:Verdana, Tahoma, Geneva, sans-serif;font-size:11px;}
#becssg_holder_50_0 a{border:none;}
/* --- Social media link block --------- */
.sociallinks{padding-top:30px;text-align:center;}
.sociallinks img{margin-bottom:8px;}
.sociallinks a{border:none;}
/*banners*/
#left .moduletable, .banneritem {margin-bottom:30px;}
.bannergroup a{border:none;}
#top .bannergroup{margin-bottom:30px;}